Bug 20219 - t/smolder_smoke_signal is no longer used
Summary: t/smolder_smoke_signal is no longer used
Status: RESOLVED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: unspecified
Hardware: All All
: P5 - low minor (vote)
Assignee: Jonathan Druart
QA Contact: Josef Moravec
URL:
Whiteboard:
Keywords:
Depends on: 2524
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-15 19:00 UTC by Jonathan Druart
Modified: 2018-06-04 20:15 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:


Attachments
Bug 20219: Remove t/smolder_smoke_signal (9.48 KB, patch)
2018-02-15 19:01 UTC, Jonathan Druart
Details | Diff | Splinter Review
Bug 20219: Remove t/smolder_smoke_signal (9.52 KB, patch)
2018-03-02 21:39 UTC, Roch D'Amour
Details | Diff | Splinter Review
Bug 20219: Remove t/smolder_smoke_signal (9.58 KB, patch)
2018-03-05 11:35 UTC, Josef Moravec
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Jonathan Druart 2018-02-15 19:00:13 UTC
The file is no longer used (is it?) and the project looks dead. Let remove that file.
Comment 1 Jonathan Druart 2018-02-15 19:01:02 UTC
Created attachment 71692 [details] [review]
Bug 20219: Remove t/smolder_smoke_signal

The file is no longer used (is it?) and the project looks dead. Let
remove that file.
Comment 2 Roch D'Amour 2018-03-02 21:39:19 UTC
Created attachment 72388 [details] [review]
Bug 20219: Remove t/smolder_smoke_signal

The file is no longer used (is it?) and the project looks dead. Let
remove that file.

Signed-off-by: Roch D'Amour <roch.damour@inlibro.com>
Comment 3 Josef Moravec 2018-03-05 11:35:09 UTC
Created attachment 72432 [details] [review]
Bug 20219: Remove t/smolder_smoke_signal

The file is no longer used (is it?) and the project looks dead. Let
remove that file.

Signed-off-by: Roch D'Amour <roch.damour@inlibro.com>

Signed-off-by: Josef Moravec <josef.moravec@gmail.com>
Comment 4 Jonathan Druart 2018-03-19 18:31:16 UTC
Pushed to master for 18.05, thanks to everybody involved!